body {
	background-color: #663333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #663333;
	text-decoration: none;
	list-style-type: disc;

}

.smalltext {

	font-size: 10px;

}

.head1 {

	font-size: 24px;

	color: #FFFFFF;

	font-weight: bold;

}

.head2 {

	font-size: 14px;

	color: #FFFFFF;

}

.head3 {

	font-size: 13px;

	color: #CC3300;

	font-weight: bold;



}

a:link {

	color: #990000;

	text-decoration: none;

}

a:hover {

	color: #CC0000;

}

a:active {

	color: #990000;

}

a:visited {

	color: #990000;

}

.menu {

	font-size: 10px;

	font-weight: bold;

	color: #990000;

	text-align: center;

	vertical-align: top;

}

.menu:link {

	color: #990000;

	text-decoration: none;

}

.menu:hover {

	color: #CC0000;

	text-decoration: none;

}

.menu:active {

	color: #990000;

	text-decoration: none;

}

.menu:visited {

	color: #990000;

	text-decoration: none;

}

.meta {

	font-size: 10px;

	color: #000000;

}

.p1 {

	color: #000000;

}

.footer {



	font-size: 10px;

	color: #666666;

	text-align: center;

}

.subhead {

	font-size: 11px;

	color: #FFFFFF;

	font-weight: bold;

}

.pdw {

	font-size: 10px;

	text-align: center;

}

.pdw:link {

	color: #DD0000;

}

.pdw:active {

	color: #DD0000;

}

.pdw:hover {

	color: #DD0000;

}

.pdw:visited {

	color: #DD0000;

}



p {

	font-size: 12px;

}

td {

	font-size: 12px;

}

li {

	list-style-type: disc;

}

.announcement {
	color: #990000;


}

.bold {

	font-weight: bold;

}

h2 {

	font-size: 12px;

	font-weight: bold;

	color: #CC0000;

}

.langbar {

	font-size: 10px;

}

.errorlist {

	font-weight: bold;

	color: #CC0000;

	margin: 0px;

	padding: 0px;

}
